



/*初始化*/
@charset "UTF-8";
html, body {
    margin: 0;
    /*color: #6c6c6c;*/
    font: 13px/21px "微软雅黑"; }
dd, dl, dt, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, ul {
    margin: 0;
    padding: 0; }
fieldset, img {
    border: none; }
li {
    list-style: none; }
img, input, select {
    display: block;
    vertical-align: middle; }
input, select, textarea {
    font-size: 13px; }
a {
    color: #fff;
    text-decoration: none; }
a:hover {
    color: #e6d928;
    text-decoration: none; }
div, dl, ul {
    zoom: 1; }
div:after, dl:after, ul:after {
    content: "";
    display: block;
    clear: both;
    height: 0; }
/*初始化结束*/
html{
    min-width: 980px;
}
body{
    width: 100%;
    background: url("http://pic0.iqiyipic.com/common/20180828/9447c4e42ca6448cb63ed5af2470483a.jpg") center top no-repeat;
}
.cms-wrapper{
    width: 100%;
}
.main-content{
    width: 980px;
    margin: 0 auto;
}

/*头图部分*/
.sec1{
    width: 980px;
    height: 250px;
    position: relative;
}
.sec1-title{
    position: absolute;
    left: 0;
    top: 71px;
}
.sec1-logo{
    position: absolute;
    left: 0;
    top: 191px;
}
/*.sec1-time{
    width: 307px;
    height: 21px;
    font: 21px/21px "微软雅黑";
    text-align: center;
    color: white;
    position: absolute;
    left: 458px;
    top: 210px;
}*/
.sec1-time{
    position: absolute;
    left: 458px;
    top: 210px;
}
.sec1-watchall{
    width: 85px;
    height: 27px;
    background: url("#") center top no-repeat;
    font: bold 18px/27px "微软雅黑";
    text-align: center;
    color: #2d4295;
    position: absolute;
    left: 893px;
    top: 207px;
}

/*播放器部分*/
.sec-player{
    width: 980px;
    height: 586px;
    background-color: black;
}

.sec2{
    width: 980px;
    /*height: 328px;*/
    background-color: #d6003d;
    position: relative;
    padding-top: 8px;
    padding-bottom: 20px;
    /*overflow: hidden;*/
}
.sec2-nav{
    width: 1000px;
    height: 30px;
    margin-bottom: 14px;
}
.sec2-nav li{
    width: 80px;
    height: 30px;
    float: left;
    margin-right: 10px;
    border-radius: 5px;
    font: bold 13px/30px "微软雅黑";
    background-color: grey;
    color: #9c1f2e;
    text-align: center;
}
.sec2-nav .opened{
    background-color: #e5e9f1;
    color: #9c1f2e;
    cursor: pointer;
}
.sec2-nav .actived{
    background-color: #9c1f2e;
    color: #e5e9f1;
    cursor: pointer;
}


/*旧的部分*/
.sec2-content{
    width: 970px;
    height: 260px;
    margin-left: 5px;
    background-color: #9c1f2e;
    position: relative;
}
.sec2-content li{
    width: 970px;
    height: 260px;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    padding-top: 12px;
    padding-left: 15px;
    padding-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec2-content .actived-L{
    display: block;
}
.sec2-con-left{
    width: 640px;
    height: 245px;
    padding-top: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.sec2-left-title{
    width: 640px;
    height: 49px;
    padding-left: 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec2-left-title span{
    display: block;
    float: left;
    width: 74px;
    height: 39px;
    background-color: #ffbc14;
    font: bold 27px/39px "微软雅黑";
    text-align: center;
    color: #61201c;
    margin-right: 5px;
}
.sec2-left-title h2{
    width: 638px;
    height: 39px;
    font: 29px/39px "微软雅黑";
    text-align: left;
    color: white;
}
.sec2-left-content{
    width: 640px;
    border-top: 1px solid #b24e36;
    padding-top: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec2-inner-left{
    width: 170px;
    height: 26px;
    display: block;
    float: left;
    font: bold 18px/26px "微软雅黑";
    text-align: left;
    color: white;
}
.sec2-left-content div{
    width: 469px;
    float: right;
    margin-bottom: 10px;
}
.sec2-inner-right{
    display: block;
    font: 18px/26px "微软雅黑";
    float: left;
    text-align: left;
    color: white;
    margin-left: 12px;
}

.sec2-con-right{
    width: 287px;
    height: 245px;
    float: right;
}
.sec2-con-right p{
    width: 287px;
    height: 34px;
    font: 14px/34px "微软雅黑";
    text-align: center;
    color: white;
}


/*新开始部分*/
#videoList{
    width: 970px;
    height: 260px;
    margin-left: 5px;
    background-color: #61201c;
    position: relative;
}
#videoList .videolistBox{
    display: none;
}
#videoList .actived-D{
    display: block;
}
.videoList {
    margin: 15px 0 0;
    position: absolute;
    left: 0;
    top: 0;
}
.videoListCon dd {
    display: inline;
    float: left;
    width: 650px;
    margin: 0;
    margin-left: 15px;
    padding-top: 18px;
    padding-bottom: 10px;
}
.videoListCon dd a {
    display: block;
    font-size: 16px;
    color: #b6b6b6;
    text-decoration: none;
}
.videoListCon dd.videoDd01 a span {
    display: block;
    float: left;
    width: 74px;
    height: 39px;
    background-color: #ffbc14;
    font: bold 27px/39px "微软雅黑";
    text-align: center;
    color: #61201c;
    margin-right: 5px;
}
.videoListCon dd.videoDd01 a h2 {
    float: left;
    width: 560px;
    height: 39px;
    font: 29px/39px "微软雅黑";
    text-align: left;
    color: white;
}
.videoListCon dd.videoDd01 a p {
    font-size: 12px;
    color: #9e9d9d;
    padding: 5px 0;
}
.videoListCon dd.line {
    border-top: 1px solid #b24e36;
    padding: 10px 0 10px;
}
.videoListCon dd strong {
    width: 80px;
    height: 26px;
    display: block;
    float: left;
    font: bold 18px/26px "微软雅黑";
    text-align: left;
    color: white;
}
.videoListCon dd div {
    width: 560px;
    float: left;
}
.videoListCon dd div span {
    display: block;
    float: left;
    width: auto;
    font-size: 14px;
    color: #b6b6b6;
    margin: 0 0 0 27px;
}
.videoListCon dd div span a {
    /*font-size: 14px;
    color: #b6b6b6;
    letter-spacing: 0.1px;*/
    display: block;
    font: 18px/26px "微软雅黑";
    float: left;
    text-align: left;
    color: white;
    margin-left: 12px;
}
.videoListCon dd div span a:hover {
    text-decoration: underline;
}
.videoListCon dt {
    width: 287px;
    height: 202px;
    margin: 0;
    position: absolute;
    right: 10px;
    top: 16px;
    border: 1px solid #e6ba49;
}
.videoListCon dt a p{
    width: 287px;
    height: 34px;
    font: 14px/34px "微软雅黑";
    text-align: center;
    color: white;
}

/*获奖名单*/
.hjmd {
    width: 980px;
    background-color: #d6003d;
    margin: 0 auto;
    position: relative;
    padding-bottom: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.hjmd-inner{
    width: 970px;
    margin: 0 auto;
    position: relative;
    padding: 61px 20px 24px;
    background-color: #61201c;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.hjmd-title{
    position: absolute;
    left: 272px;
    top: 7px;
}
.hjmd .hjmd-inner .hjmd-inner-inner{
    width: 931px;
    margin: 0 auto;
    background-color: #ffffff;
    padding: 30px 19px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.hjmd .hjmd_ul {
    width: 930px;
}
.hjmd .hjmd_ul li {
    width: 305px;
    height: 147px;
    float: left;
    display: block;
}
.hjmd_img_link {
    width: 92px;
    height: 128px;
    float: left;
}
.hjmd_img_link a {
    width: 92px;
    height: 128px;
    display: block;
}
.hjmd_right_box {
    width: 189px;
    height: 128px;
    float: left;
}
.hjmd_right_box h3 {
    width: 100%;
    height: 26px;
    line-height: 26px;
    display: block;
    text-align: center;
    color: #fff;
    font-size: 20px;
    background: #61201c;
    font-weight: normal;
}
.hjmd_right_box p {
    width: 189px;
    height: 71px;
    display: block;
}
.hjmd_right_box p a {
    width: 189px;
    height: 30px;
    line-height: 30px;
    color: #61201c;
    display: block;
    text-align: center;
    font-size: 14px;
}
.hjmd_right_box p span {
    color: #7a7a7a;
    padding-left: 10px;
    width: 100%;
    display: block;
    font-size: 12px;
}
.bottom_link {
    width: 190px;
    height: 31px;
}
.bottom_link .aqybd {
    width: 92px;
    height: 31px;
    display: block;
    float: left;
    margin-left: 2px;
    _margin-left: 0;
    background: url(http://www.qiyipic.com/yule/fix/wnsdyj2013081301_172_17.jpg) no-repeat;
}
.bottom_link .gybd {
    width: 96px;
    height: 31px;
    display: block;
    float: left;
    background: url(http://www.qiyipic.com/yule/fix/wnsdyj2013081301_172_18.jpg) no-repeat;
}
.hjmd_table {
    width: 892px;
    margin: 0 auto;
}
.hjmd_table table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
.hjmd_table table td {
    border: 1px solid #9c1f2e;
    text-align: center;
    vertical-align: middle;
    height: 28px;
    color: #15314e;
}
.hjmd_table table td a {
    color: #15314e;
    cursor: inherit;
}
.hjmd_text {
    width: 256px;
    height: 28px;
    line-height: 28px;
    display: block;
    text-align: center;
    float: left;
}
.hjmd_acti1 {
    width: 28px;
    height: 28px;
    display: block;
    background: url(http://pic0.qiyipic.com/201708242018Venice-film/20170824/film-button.png) no-repeat;
    float: left;
}
.hjmd_acti {
    width: 28px;
    height: 28px;
    display: block;
    background: url(http://www.qiyipic.com/yule/fix/wnsdyj2013081301_24.jpg) no-repeat;
    float: left;
    margin-left: 10px;
}
/*sec3*/
.sec3{
    width: 980px;
    height: 97px;
    background-color: #d6003d;
}
.Fixed{
    position: fixed;
    z-index: 100;
    top:45px;
}
.sec3 ul{
    width: 980px;
    height: 72px;
}
.sec3 ul li{
    height: 72px;
    float: left;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec3-nav1{
    width: 93px;
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-huojiang.png") center top no-repeat;
    padding-top: 47px;
    font: 12px/12px "微软雅黑";
    text-align: center;
    color: #999999;
}
.nav-U .sec3-nav1-opened{
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-huojiang-opened.png") center top no-repeat;
    color: #9c202f;
}
.sec3-nav2{
    width: 135px;
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-meiri.png") center top no-repeat;
    padding-top: 47px;
    font: 12px/12px "微软雅黑";
    text-align: center;
    color: #999999;
}
.nav-U .sec3-nav2-opened{
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-meiri-opened.png") center top no-repeat;
    color: #9c202f;
}
.sec3-nav3{
    width: 93px;
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-guanying.png") center top no-repeat;
    padding-top: 45px;
    font: 12px/12px "微软雅黑";
    text-align: center;
    color: #999999;
}
.nav-U .sec3-nav3-opened{
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-guanying-opened.png") center top no-repeat;
    color: #9c202f;
}
.sec3-nav4{
    width: 93px;
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-dujia.png") center top no-repeat;
    padding-top: 52px;
    font: 12px/12px "微软雅黑";
    text-align: center;
    color: #999999;
}
.nav-U .sec3-nav4-opened{
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-dujia-opened.png") center top no-repeat;
    color: #9c202f;
}
.sec3-nav5{
    width: 95px;
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-yingren.png") center top no-repeat;
    padding-top: 47px;
    font: 12px/12px "微软雅黑";
    text-align: center;
    color: #999999;
}
.nav-U .sec3-nav5-opened{
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-yingren-opened.png") center top no-repeat;
    color: #9c202f;
}
.sec3-nav6{
    width: 97px;
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-xingguang.png") center top no-repeat;
    padding-top: 47px;
    font: 12px/12px "微软雅黑";
    text-align: center;
    color: #999999;
}
.nav-U .sec3-nav6-opened{
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-xingguang-opened.png") center top no-repeat;
    color: #9c202f;
}
.sec3-nav7{
    width: 101px;
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-changkan.png") center top no-repeat;
    padding-top: 47px;
    font: 12px/12px "微软雅黑";
    text-align: center;
    color: #999999;
}
.nav-U .sec3-nav7-opened{
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-changkan-opened.png") center top no-repeat;
    color: #9c202f;
}
.sec3-nav8{
    width: 100px;
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-ruwei.png") center top no-repeat;
    padding-top: 52px;
    font: 12px/12px "微软雅黑";
    text-align: center;
    color: #999999;
}
.nav-U .sec3-nav8-opened{
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-ruwei-opened.png") center top no-repeat;
    color: #9c202f;
}
.sec3-nav9{
    width: 80px;
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-pingshen.png") center top no-repeat;
    padding-top: 52px;
    font: 12px/12px "微软雅黑";
    text-align: center;
    color: #999999;
}
.nav-U .sec3-nav9-opened{
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-pingshen-opened.png") center top no-repeat;
    color: #9c202f;
}
.sec3-nav10{
    width: 93px;
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-jingdian.png") center top no-repeat;
    padding-top: 52px;
    font: 12px/12px "微软雅黑";
    text-align: center;
    color: #999999;
}
.nav-U .sec3-nav10-opened{
    background: url("http://pic0.qiyipic.com/201708242018Venice-film/20170824/nav-jingdian-opened.png") center top no-repeat;
    color: #9c202f;
}
/*sec4*/
.sec4{
    width: 980px;
    padding-bottom: 20px;
    background-color: #d6003d;
}
.sec4-inner{
    width: 970px;
    margin: 0 auto;
    position: relative;
    padding: 61px 20px 24px;
    background-color: #61201c;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec4-title{
    position: absolute;
    left: 272px;
    top: 7px;
}
.sec4-inner div{
    width: 931px;
    margin: 0 auto;
    background-color: #ffffff;
    padding: 30px 31px 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec4-inner div ul{
    width: 970px;
}
.sec4-inner ul li{
    width: 192px;
    height: 166px;
    margin-right: 34px;
    margin-bottom: 9px;
    float: left;
    position: relative;
}
.sec4-inner ul li .player-botton{
    position: absolute;
    left: 63px;
    top: 34px;
    display: none;
}
.sec4-inner ul li:hover .player-botton{
    display: block;
}
.sec4-inner ul li p{
    width: 192px;
    height: 34px;
    font: 14px/34px "微软雅黑";
    text-align: center;
    color: #7d7d7d;
}
.sec4-inner ul li:hover p{
    color: #61201c;
}
.sec5-title{
    position: absolute;
    left: 216px;
    top: 6px;
}
.sec6-title{
    position: absolute;
    left: 267px;
    top: 7px;
}
.sec7-title{
    position: absolute;
    left: 267px;
    top: 7px;
}

/*星光红毯*/
.sec8{
    width: 980px;
    height: 984px;
    background-color: #d6003d;
}
.sec8-inner{
    width: 970px;
    height: 964px;
    margin: 0 auto;
    background-color: #61201c;
    position: relative;
    padding-top: 61px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec8-inner .sec8-title{
    position: absolute;
    left: 275px;
    top: 7px;
}
.sec8-inner div{
    width: 931px;
    height: 875px;
    background-color: white;
    position: relative;
    margin: 0 auto;
    padding-top: 20px;
    padding-left: 45px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec8-inner div div{
    width: 839px;
    height: 855px;
    overflow: hidden;
    padding: 0;
    margin: 0;
}
.sec8-inner .outer-U{
    width: 200000px;
    height: 855px;
    position: absolute;
    left: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.sec8-inner .outer-U li{
    width: 850px;
    height: 855px;
    float: left;
    margin-right: 20px;
}
.sec8-inner .outer-U li .inner-U{
    width: 850px;
    height: 855px;
}
.sec8-inner .outer-U li .inner-U li{
    width: 159px;
    height: 428px;
    margin-right: 11px;
    position: relative;
}
.sec8-inner .outer-U li .inner-U li img{
    width: 159px;
    height: 373px;
}
.sec8-inner .outer-U li .inner-U li .player-botton{
    position: absolute;
    left: 48px;
    top: 148px;
    width: 63px;
    height: 64px;
    display: none;
}
.sec8-inner .outer-U li .inner-U li:hover .player-botton{
    display: block;
}
.sec8-inner .outer-U li .inner-U li p{
    width: 159px;
    height: 32px;
    font: 14px/32px "微软雅黑";
    text-align: center;
    color: #7d7d7d;
}
.sec8-inner .outer-U li .inner-U li:hover p{
    color: #61201c;
}

.sec8-inner .outer-U li .inner-U .two{
    width: 329px;
    height: 428px;
    margin-right: 11px;
    position: relative;
}
.sec8-inner .outer-U li .inner-U .two img{
    width: 329px;
    height: 373px;
}
.sec8-inner .outer-U li .inner-U .two .player-botton{
    position: absolute;
    left: 132px;
    top: 148px;
    width: 63px;
    height: 64px;
    display: none;
}
.sec8-inner .outer-U li .inner-U .two:hover .player-botton{
    display: block;
}
.sec8-inner .outer-U li .inner-U .two p{
    width: 329px;
    height: 32px;
    font: 14px/32px "微软雅黑";
    text-align: center;
    color: #7d7d7d;
}
.sec8-inner .outer-U li .inner-U .two:hover p{
    color: #61201c;
}

.sec8-inner .outer-U li .inner-U .three{
    width: 499px;
    height: 428px;
    margin-right: 11px;
    position: relative;
}
.sec8-inner .outer-U li .inner-U .three img{
    width: 499px;
    height: 373px;
}
.sec8-inner .outer-U li .inner-U .three .player-botton{
    position: absolute;
    left: 218px;
    top: 148px;
    width: 63px;
    height: 64px;
    display: none;
}
.sec8-inner .outer-U li .inner-U .three:hover .player-botton{
    display: block;
}
.sec8-inner .outer-U li .inner-U .three p{
    width: 499px;
    height: 32px;
    font: 14px/32px "微软雅黑";
    text-align: center;
    color: #7d7d7d;
}
.sec8-inner .outer-U li .inner-U .three:hover p{
    color: #61201c;
}

.sec8-inner .outer-U li .inner-U .four{
    width: 669px;
    height: 428px;
    margin-right: 11px;
    position: relative;
}
.sec8-inner .outer-U li .inner-U .four img{
    width: 669px;
    height: 373px;
}
.sec8-inner .outer-U li .inner-U .four .player-botton{
    position: absolute;
    left: 302px;
    top: 148px;
    width: 63px;
    height: 64px;
    display: none;
}
.sec8-inner .outer-U li .inner-U .four:hover .player-botton{
    display: block;
}
.sec8-inner .outer-U li .inner-U .four p{
    width: 669px;
    height: 32px;
    font: 14px/32px "微软雅黑";
    text-align: center;
    color: #7d7d7d;
}
.sec8-inner .outer-U li .inner-U .four:hover p{
    color: #61201c;
}

.sec8-inner .outer-U li .inner-U .five{
    width: 839px;
    height: 428px;
    margin-right: 11px;
    position: relative;
}
.sec8-inner .outer-U li .inner-U .five img{
    width: 839px;
    height: 373px;
}
.sec8-inner .outer-U li .inner-U .five .player-botton{
    position: absolute;
    left: 388px;
    top: 148px;
    width: 63px;
    height: 64px;
    display: none;
}
.sec8-inner .outer-U li .inner-U .five:hover .player-botton{
    display: block;
}
.sec8-inner .outer-U li .inner-U .five p{
    width: 839px;
    height: 32px;
    font: 14px/32px "微软雅黑";
    text-align: center;
    color: #7d7d7d;
}
.sec8-inner .outer-U li .inner-U .five:hover p{
    color: #61201c;
}
.sec8-inner .arrow-left{
    width: 36px;
    height: 62px;
    display: block;
    background: url("http://pic0.qiyipic.com/20170818Venice-Film-Festival/20170818/arrow-left.png") center top no-repeat;
    position: absolute;
    left: 0;
    top: 390px;
    cursor: pointer;
}
.sec8-inner .arrow-left:hover{
    opacity: 0.7;
}
.sec8-inner .arrow-right{
    width: 36px;
    height: 62px;
    display: block;
    background: url("http://pic0.qiyipic.com/20170818Venice-Film-Festival/20170818/arrow-right.png") center top no-repeat;
    position: absolute;
    right: 0;
    top: 390px;
    cursor: pointer;
}
.sec8-inner .arrow-right:hover{
    opacity: 0.7;
}

/*场刊评分*/
.sec9{
    width: 980px;
    padding-bottom: 20px;
    background-color: #d6003d;
}
.sec9-inner{
    width: 970px;
    padding: 61px 19px 25px 20px;
    background-color: #61201c;
    position: relative;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec9-title{
    position: absolute;
    left: 272px;
    top: 7px;
}
.sec9-img{
    display: block;
}

/*入围影片*/
.sec10{
    width: 980px;
    padding-bottom: 20px;
    background-color: #d6003d;
}
.sec10-inner{
    width: 970px;
    padding: 61px 19px 27px 20px;
    background-color: #61201c;
    position: relative;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec10-title{
    position: absolute;
    left: 267px;
    top: 7px;
}
.sec10-inner-inner{
    width: 931px;
    padding: 61px 18px 10px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    background-color: white;
}
.sec10-title-img{
    position: absolute;
    left: 0;
    top: 20px;
}
.sec10-inner-inner .left-U{
    width: 641px;
    float: left;
}
.sec10-inner-inner .left-U li{
    width: 192px;
    height: 258px;
    float: left;
    margin-left: 21px;
}
.sec10-inner-inner .left-U li img{
    margin-bottom: 4px;
}
.sec10-inner-inner .left-U li p{
    width: 192px;
    height: 14px;
    font: 12px/14px "微软雅黑";
    text-align: center;
    color: #7d7d7d;
}
/*.sec10-inner-inner .left-U li:hover p{
    color: #9c1f2e;
}*/
.sec10-inner-inner .right-D{
    width: 261px;
    border: 1px solid #61201c;
    float: right;
    margin-bottom: 20px;
}
.sec10-inner-inner .right-D h2{
    width: 261px;
    height: 27px;
    background-color: #61201c;
    margin-bottom: 2px;
    font: 18px/27px "微软雅黑";
    text-align: center;
    color: white;
}
.sec10-inner-inner .right-D .right-U{
    width: 259px;
    margin-bottom: 5px;
}
.sec10-inner-inner .right-D ul a{
    display: block;
    width: 259px;
    height: 29px;
    font: 13px/29px "微软雅黑";
    text-align: center;
    color: #7d7d7d;
}
.sec10-inner-inner .right-D ul a:hover{
    text-decoration: underline;
}

/*评审团*/
.sec11{
    width: 980px;
    padding-bottom: 20px;
    background-color: #d6003d;
}
.sec11-inner{
    width: 970px;
    padding: 61px 19px 27px 20px;
    background-color: #61201c;
    position: relative;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec10-title{
    position: absolute;
    left: 267px;
    top: 7px;
}
.sec11-inner-inner{
    width: 931px;
    padding: 20px 0 25px 9px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    background-color: white;
}
.sec11-title{
    position: absolute;
    left: 272px;
    top: 7px;
}
.sec11-inner-inner1{
    width: 980px;
}
.sec11-left{
    width: 305px;
    height: 489px;
    background: url("http://pic0.qiyipic.com/20170818Venice-Film-Festival/20170818/sec11-left-bg.jpg");
    position: relative;
    padding-top: 17px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 15px;
    float: left;
}
.sec11-left span{
    width: 20px;
    height: 19px;
    display: block;
    position: absolute;
    background: url("http://pic0.qiyipic.com/20170818Venice-Film-Festival/20170818/fangdajing.png") center top no-repeat;
    left: 262px;
    top: 284px;
}
.sec11-left img{
    width: 272px;
    height: 294px;
    margin: 0 auto;
    background-color: black;
}
.sec11-left h3{
    width: 272px;
    height: 32px;
    font: 18px/32px "微软雅黑";
    text-align: center;
    color: #535353;
}
.sec11-left div{
    width: 272px;
    margin: 0 auto;
}
.sec11-left div .left-P{
    width: 50px;
    height: 20px;
    font: 14px/20px "微软雅黑";
    text-align: left;
    color: #7d7d7d;
    float: left;
}
.sec11-left div .right-P{
    width: 220px;
    font: 14px/20px "微软雅黑";
    text-align: left;
    color: #7d7d7d;
    float: right;
}

.sec11-right{
    width: 620px;
    height: 514px;
    float: left;
}
.sec11-right li{
    width: 133px;
    height: 260px;
    position: relative;
    margin-right: 20px;
    float: left;
}
.sec11-right li span{
    width: 20px;
    height: 19px;
    display: block;
    position: absolute;
    background: url("http://pic0.qiyipic.com/20170818Venice-Film-Festival/20170818/fangdajing.png") center top no-repeat;
    left: 107px;
    top: 127px;
}
.sec11-right li img{
    width: 133px;
    height: 151px;
}
.sec11-right li h3{
    width: 133px;
    height: 28px;
    font: 14px/28px "微软雅黑";
    text-align: center;
    color: #535353;
    margin-top: 2px;
}
/*.sec11-right li:hover h3{
    color: #9c1f2e;
}*/
.sec11-right li p{
    width: 133px;
    font: 12px/18px "微软雅黑";
    text-align: left;
    color: #7d7d7d;
}
/*
.sec11-right li:hover p{
    color: #9c1f2e;
}*/

/*经典回顾*/
.sec12{
    width: 980px;
    height: 732px;
    background-color: #d6003d;
    padding-bottom: 20px;
}
.sec12-inner{
    width: 970px;
    height: 727px;
    padding: 61px 19px 27px 20px;
    background-color: #61201c;
    position: relative;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec12-title{
    position: absolute;
    left: 267px;
    top: 7px;
}
.sec12-inner-inner{
    width: 931px;
    height: 644px;
    padding: 16px 34px 21px 27px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    background-color: white;
}
.sec12-left{
    width: 408px;
    height: 607px;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    float: left;
}
.sec12-left ul{
    width: 200000px;
    height: 607px;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.sec12-left ul li{
    width: 408px;
    height: 607px;
    margin-right: 12px;
    position: relative;
    float: left;
    border-radius: 4px;
    overflow: hidden;
}
.sec12-left ul li img{
    width: 408px;
    height: 607px;
    border-radius: 4px;
}
.sec12-left ul li div{
    width: 408px;
    height: 56px;
    background-color: rgba(0,0,0,0.5);
    /*opacity: 0.4;*/
    position: absolute;
    left: 0;
    bottom: 0;
    padding-top: 8px;
    padding-left: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.sec12-left ul li div p{
    width: 283px;
    height: 48px;
    font: 12px/20px "微软雅黑";
    text-align: left;
    color: white;
}
.sec12-left ul li div a{
    position: absolute;
    left: 293px;
    top: 12px;
    width: 107px;
    height: 33px;
    background: url(http://www.qiyipic.com/yule/fix/wns20120813_hd.gif) center top no-repeat;
}
.sec12-right{
    width: 409px;
    height: 607px;
    float: right;
    position: relative;
    padding-left: 46px;
}
.sec12-right .right-span{
    cursor: pointer;
    display: block;
    width: 32px;
    height: 174px;
    background: url(http://www.qiyipic.com/yule/fix/wns20120813_showRight.jpg) center top no-repeat;
    position: absolute;
    right: 0;
    top: 222px;
}
.sec12-right .right-span:hover{
    opacity: 0.8;
}
.sec12-right .left-span:hover{
    opacity: 0.8;
}
.sec12-right .left-span{
    cursor: pointer;
    position: absolute;
    left: 43px;
    top: 222px;
    width: 32px;
    height: 174px;
    /*text-indent: -999999px;*/
    background: url(http://www.qiyipic.com/yule/fix/wns20120813_showLeft.jpg) no-repeat;
}
.sec12-right div{
    width: 320px;
    height: 615px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}
.sec12-right div ul{
    width: 200000px;
    height: 607px;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.sec12-right div ul li{
    width: 94px;
    height: 607px;
    margin-right: 18px;
    float: left;
}
.sec12-right div ul li img{
    margin-bottom: 17px;
    cursor: pointer;
    border-radius: 4px;
    display: block;
}

/*微博热议*/
.sec13{
    width: 980px;
    height: 800px;
    padding-top: 20px;
}
.sec13-left{
    width: 711px;
    height: 614px;
    float: left;
}
.sec13-right{
    width: 257px;
    height: 614px;
    float: right;
}
.sec13-right h2{
    width: 257px;
    height: 41px;
    margin-bottom: 14px;
    background: url(http://pic0.qiyipic.com/20170818Venice-Film-Festival/20170818/sec13-h2.png) center top no-repeat;
}
.sec13-right ul{
    width: 257px;
    height: 559px;
}
.sec13-right ul li{
    width: 257px;
    height: 157px;
}
.sec13-right ul li p{
    width: 257px;
    height: 37px;
    font: 13px/37px "微软雅黑";
    text-align: center;
    color: #7d7d7d;
}
.sec13-right ul li:hover p{
    color: #61201c;
}

/*侧边栏*/
.slideBar{
    width: 62px;
    height: 130px;
    position: fixed;
    left: 50%;
    top:80%;
    margin-left: 515px;
    z-index: 100;
}
.turn-top{
    position: absolute;
    left: 0;
    top:0;
    width: 62px;
    height: 62px;
    background: url("http://pic0.qiyipic.com/2017060416007thAnniversary/20170604/to-top.png") center top no-repeat;
    cursor: pointer;
}
